Loading...
Searching...
No Matches
{un,or}grq: generate explicit Q from gerqf
LAPACK » Orthogonal/unitary factors (QR, CS, etc.) » RQ
Collaboration diagram for {un,or}grq: generate explicit Q from gerqf:

## Functions

subroutine | cungrq (m, n, k, a, lda, tau, work, lwork, info)
| CUNGRQ
subroutine | dorgrq (m, n, k, a, lda, tau, work, lwork, info)
| DORGRQ
subroutine | sorgrq (m, n, k, a, lda, tau, work, lwork, info)
| SORGRQ
subroutine | zungrq (m, n, k, a, lda, tau, work, lwork, info)
| ZUNGRQ

## Detailed Description